Mailinglist Archive: opensuse-security (520 mails)

< Previous Next >
Pentium4
  • From: Herbert Huber <Herbert.Huber@xxxxxxxxxxxxxxx>
  • Date: Wed, 13 Dec 2000 13:18:55 +0100
  • Message-id: <3A37692E.3363813@xxxxxxxxxxxxxxx>
It is really not related to security ... sorry. But where can I get the
kernel patch to detect the Penium4 in the right way under linux? SuSE
has this stuff, but where is it? The only thing I can find is a complete
boot disk
for SuSE 7.0 on your web pages. That is only half of the story, because
IBM's AFS-client cannot be loaded,
using the SuSE-2.2.16-kernels. So I do really need this patch!!

As compensation I can offer my experience in building AFS-clients for
Linux.

Regards

/Herbert


< Previous Next >
Follow Ups